Subject: Re: [PATCH 2/6] rtlwifi: Remove unnecessary parenthese in rtl_dbg uses

From: Kalle Valo <[email-masked]>
Date: Thu, 27 Aug 2020 12:27:32 +0300

Larry Finger <[email-masked]> writes:

> On 7/27/20 9:52 AM, Joe Perches wrote:
>> On Mon, 2020-07-27 at 09:04 +0000, Pkshih wrote:
>>> So, I think you would like to have parenthesis intentionally.
>>> If so,
>>> test1 ? : (test2 ? :)
>>> would be better.
>>>
>>>
>>> If not,
>>> test1 ? : test2 ? :
>>> may be what you want (without any parenthesis).
>>
>> Use whatever style you like, it's unimportant to me
>> and it's not worth spending any real time on it.
>
> If you are so busy, why did you jump in with patches that you knew I
> was already working on? You knew because you critiqued my first
> submission.

Yeah, I don't understand this either. First stepping on Larry's work and
when after getting review comments claiming being busy and not caring is
contradicting.

> @Kalle: Please drop my contributions in the sequence "PATCH v2 00/15]
> rtlwifi: Change RT_TRACE into rtl_dbg for all drivers".

Is there a technical reason for that? I prefer that patchset more,
nicely split in smaller patches and it's fully available from patchwork.

Patch 15 had a build problem but I can drop that for now, it can be
resent separately:

https://patchwork.kernel.org/patch/11681621/

-- 
https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches